apsfilter LPD User Execution Vulnerability

Solution:
Upgrading to the latest version of apsfilter will eliminate this problem. It is available at http://people.FreeBSD.org/~andreas/apsfilter/


APS Filter Development Team apsfilter 5.4


 

Privacy Statement
Copyright 2010, SecurityFocus